@charset "utf-8";
/* CSS Document */
@import url(normalise.css);
@import url(framing.css);

/*fonts*/

body {
font-family:Verdana, Arial, Helvetica, sans-serif;}

h1{
	font-size: 25px;
	color: #666666;
	padding: 0.5em 0 0em .5em;
	line-height: normal;
	border-top: 20px solid #FFFFFF;
	
}
h2{
	font-size: 15px;
	color: #fff;
	padding: .5em;	
	text-align: right;
}

lh {
	font-weight: bolder;
	color: #333333;
}

ul{
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	padding-left: .5em;
}

a:link, a:visited
{
text-decoration:none;
color:#666666;
}
/*end fonts*/